form.search-form(action="/users/search")
    input( name="name", type="text", placeholder="name")
    input(name="age", type="text", placeholder="age")
    input( type="submit" )

h2 Mems

.users
    if users.length > 0
        table
            thead
            tr
                th  Name 
                th  Email 
            tbody
            each user in users
                tr
                    td= user.name 
                    td
                        a(href="/users/" + user.id) View
    else 
        p No mem(s) found !

a(href="/users/create") Create new user